QGIS Application - Bug report #13872
"build virtual vector": does not create a file extension
2015-11-24 08:55 AM - Armando Forlani

Status: Closed

Priority: Normal

Assignee: Luigi Pirelli

Category: Processing/QGIS

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 21895
Description

QGIS geoalgorithms->Vector general tools->Build virtual vector
The tool does not create a file extension. Should there be one?

The raster equivalent of such tool (gdalbuildvrt) creates a VRT file. Should "build virtual vector" also have its file extension?

PS I noticed #12991. That bug should really be a high priority rather than a 'nice to have'. Is there a way of "up voting" a bug/feature
request?

Associated revisions

Revision 917ea5c0 - 2016-01-12 07:24 PM - Alexander Bruy

[processing] add extension to the output vector VRT (fix #13872)

History

#1 - 2015-11-25 10:21 AM - Filipe Dias
- Assignee changed from Victor Olaya to Luigi Pirelli

#2 - 2016-01-12 10:25 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"917ea5c0e396abeb5f59e2¢c77ebf69417326¢cfa8".

#3 - 2016-01-12 10:33 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Closed to In Progress

#4 - 2016-01-12 10:34 AM - Alexander Bruy
- Status changed from In Progress to Closed
